recovery:
  state:
    round: 769
    hash: "d7416a27d4d1525a6dbea3eafaede93e69342744a1d8795d17af0df3a7b80ee8303451a817acd093c0baccc518c05510"
    timestamp: "2025-10-19T05:51:00.240252Z"
  bootstrap: null
  package: null
  stream: null
